package main

import (
	"io/ioutil"
	"log"
	"math/rand"
)

func main() {
	// store command line arguments into the register
	initConfigRegister()

	if ConfigRegister.Quiet {
		log.SetOutput(ioutil.Discard)

	}

	// init RNG
	rand.Seed(ConfigRegister.Seed)
	log.Println("Seed :", ConfigRegister.Seed)

	// launch main blending routine
	BlendImagesMain()
}
